### Virtual Method

# Gtk GLArearender

#### Declaration [src]

    gboolean
    render (
      GtkGLArea* area,
      GdkGLContext* context
    )

#### Description [src]

Class closure for the `GtkGLArea::render` signal.

#### Parameters

`context`

  Type: `GdkGLContext`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.